import Cookies from 'js-cookie'

const TokenKey = 'vue_admin_template_token'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}

export function setAccessToken(token) {
  // console.log(token);
  return Cookies.set("Access-Token",token)
}

export function removeAccessToken() {
  return Cookies.remove("Access-Token")
}



const billData = 'billData'

export function getBillData() {
  return Cookies.get(billData)
}

export function setBillData(token) {
  return Cookies.set(billData, token)
}

export function removeBillData() {
  return Cookies.remove(billData)
}
